%define name drakx-installer-advertising
%define version 2
%define release %mkrel 3

Summary: DrakX installer advertising files
Name: %{name}
Version: %{version}
Epoch:	1
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: Development/Other
Url: http://svnweb.mageia.org/soft/drakx/

%description
advertising files needed to build %{_vendor} installer (DrakX)

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

dest=$RPM_BUILD_ROOT%{_datadir}/%name
mkdir -p $dest
make install ROOTDEST=$dest

%clean
rm -rf $RPM_BUILD_ROOT

%files
%{_datadir}/%name






%changelog

* Fri May 04 2012 ennael <ennael> 1:2-3.mga2
+ Revision: 234696
- update a Mageia 1 image

* Thu Apr 26 2012 ennael <ennael> 1:2-2.mga2
+ Revision: 233342
- fix image border

* Wed Apr 25 2012 ennael <ennael> 1:2-1.mga2
+ Revision: 233221
- Mageia 2 advertising

* Sun Jan 01 2012 tmb <tmb> 1:1-8.mga2
+ Revision: 189426
- fix url
- drop buildroot and defattr
- fix Mandriva references (mga #3987)

* Thu May 26 2011 ennael <ennael> 1:1-7.mga1
+ Revision: 100460
- update design for final release

* Mon May 16 2011 ennael <ennael> 1:1-6.mga1
+ Revision: 99237
- rc images

* Sat Apr 23 2011 ennael <ennael> 1:1-5.mga1
+ Revision: 89934
- update beta2 screens with proper images

* Fri Apr 22 2011 ennael <ennael> 1:1-4.mga1
+ Revision: 89674
- switch to beta

* Fri Apr 01 2011 ennael <ennael> 1:1-3.mga1
+ Revision: 79696
- advertising for beta1

* Sun Mar 13 2011 tv <tv> 1:1-2.mga1
+ Revision: 70536
- fix upgrading from mdv

* Sat Mar 12 2011 ennael <ennael> 0:1-1.mga1
+ Revision: 68374
- update advertising images for Alpha2

* Wed Feb 09 2011 ennael <ennael> 0:1-0.mga1
+ Revision: 49452
- new version for Mageia
- imported package drakx-installer-advertising


* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 2010.1-2mdv2011.0
+ Revision: 604826
- rebuild

* Sun May 02 2010 Anne Nicolas <ennael@mandriva.org> 2010.1-1mdv2010.1
+ Revision: 541675
- update for 2010 Spring images

* Tue Mar 16 2010 Oden Eriksson <oeriksson@mandriva.com> 2010.0-2mdv2010.1
+ Revision: 522535
- rebuilt for 2010.1

* Thu Oct 29 2009 Christophe Fergeau <cfergeau@mandriva.com> 2010.0-1mdv2010.0
+ Revision: 459923
- 2010.0 advertising

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 2009.1-3mdv2010.0
+ Revision: 413400
- rebuild

* Fri Apr 03 2009 Anne Nicolas <ennael@mandriva.org> 2009.1-2mdv2009.1
+ Revision: 363714
- Fix flash image
- fix Flash image

* Sat Mar 07 2009 Anne Nicolas <ennael@mandriva.org> 2009.1-1mdv2009.1
+ Revision: 351498
- Images for 2009.1

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 2009.0-2mdv2009.1
+ Revision: 350883
- rebuild

* Thu Sep 11 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-1mdv2009.0
+ Revision: 283696
- Release 2009.0

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 2008.1.1-2mdv2009.0
+ Revision: 220704
- rebuild

* Fri Mar 21 2008 Pixel <pixel@mandriva.com> 2008.1.1-1mdv2008.1
+ Revision: 189408
- add titles

* Tue Feb 26 2008 Pixel <pixel@mandriva.com> 2008.1-1mdv2008.1
+ Revision: 175395
- new images for 2008.1 (nb: title is missing)

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Sep 18 2007 Pixel <pixel@mandriva.com> 0.6-1mdv2008.0
+ Revision: 89479
- 0.6: really add titles for 2008.0 adversting

* Tue Sep 18 2007 Pixel <pixel@mandriva.com> 0.5-1mdv2008.0
+ Revision: 89445
- 0.5: fix 02IM_MIGRATION.png screenshot

* Mon Sep 17 2007 Pixel <pixel@mandriva.com> 0.4-1mdv2008.0
+ Revision: 89000
- 0.4: add titles for 2008.0 adversting

* Fri Sep 14 2007 Pixel <pixel@mandriva.com> 0.3-1mdv2008.0
+ Revision: 85650
- 0.3:
- 2008.0 advertising images
- drop *.pl files, not used by drakx-installer-stage2 anymore


* Thu Apr 05 2007 Pixel <pixel@mandriva.com> 0.2-1mdv2007.1
+ Revision: 150706
- new release, 0.2
- 2007.1 advertising images
- move advertising out of drakx-installer-stage2 into drakx-installer-advertising
- Create drakx-installer-advertising

